copyCel {affxparser} | R Documentation

## Copies a CEL file

### Description

Copies a CEL file.

The file must be a valid CEL file, if not an exception is thrown.

### Usage

    copyCel(from, to, overwrite=FALSE, ...)

### Arguments

`from` | The filename of the CEL file to be copied.
`to` | The filename of destination file.
`overwrite` | If `FALSE` and the destination file already exists, an exception is thrown, otherwise not.
`...` | Not used.

### Value

Return `TRUE` if file was successfully copied, otherwise `FALSE`.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### See Also

`isCelFile`().

[Package affxparser version 1.6.2 Index]